#qm0 .EZODLevel1Tab1
{
width:58px;
height:39px;
line-height:36px;
}
#qm0 .EZODLevel2Container1
{
width:258px;
}

#qm0 .EZODLevel1Tab2
{
width:53px;
height:39px;
line-height:36px;
}
#qm0 .EZODLevel2Container2
{
width:308px;
}

#qm0 .EZODLevel1Tab3
{
width:93px;
height:39px;
line-height:36px;
}
#qm0 .EZODLevel2Container3
{
width:328px;
}

#qm0 .EZODLevel1Tab4
{
width:93px;
height:39px;
line-height:36px;
}
#qm0 .EZODLevel2Container4
{
width:293px;
}

#qm0 .EZODLevel1Tab5
{
width:103px;
height:39px;
line-height:36px;
}
#qm0 .EZODLevel2Container5
{
width:418px;
}

#qm0 .EZODLevel1Tab6
{
width:73px;
height:39px;
line-height:36px;
}
#qm0 .EZODLevel2Container6
{
width:338px;
margin:-1px 0px 0px -19px;
}

#qm0 .EZODLevel1Tab7
{
width:88px;
height:39px;
line-height:36px;
}
#qm0 .EZODLevel2Container7
{
width:358px;
margin:-1px 0px 0px -121px;
}

#qm0 .EZODLevel1Tab8
{
width:83px;
height:39px;
line-height:36px;
}
#qm0 .EZODLevel2Container8
{
width:543px;
margin:-1px 0px 0px -403px;
}

#qm0 .EZODLevel1Tab9
{
width:41px;
height:39px;
line-height:36px;
}
#qm0 .EZODLevel2Container9
{
width:298px;
margin:-1px 0px 0px -250px;
}


#qm1 .EZODLevel1Tab1
{
width:58px;
height:39px;
line-height:36px;
}
#qm1 .EZODLevel2Container1
{
width:258px;
}

#qm1 .EZODLevel1Tab2
{
width:53px;
height:39px;
line-height:36px;
}
#qm1 .EZODLevel2Container2
{
width:308px;
}

#qm1 .EZODLevel1Tab3
{
width:93px;
height:39px;
line-height:36px;
}
#qm1 .EZODLevel2Container3
{
width:328px;
}

#qm1 .EZODLevel1Tab4
{
width:93px;
height:39px;
line-height:36px;
}
#qm1 .EZODLevel2Container4
{
width:293px;
}

#qm1 .EZODLevel1Tab5
{
width:103px;
height:39px;
line-height:36px;
}
#qm1 .EZODLevel2Container5
{
width:418px;
}

#qm1 .EZODLevel1Tab6
{
width:73px;
height:39px;
line-height:36px;
}
#qm1 .EZODLevel2Container6
{
width:338px;
margin:-1px 0px 0px -19px;
}

#qm1 .EZODLevel1Tab7
{
width:88px;
height:39px;
line-height:36px;
}
#qm1 .EZODLevel2Container7
{
width:358px;
margin:-1px 0px 0px -121px;
}

#qm1 .EZODLevel1Tab8
{
width:83px;
height:39px;
line-height:36px;
}
#qm1 .EZODLevel2Container8
{
width:543px;
margin:-1px 0px 0px -403px;
}

#qm1 .EZODLevel1Tab9
{
width:41px;
height:39px;
line-height:36px;
}
#qm1 .EZODLevel2Container9
{
width:298px;
margin:-1px 0px 0px -250px;
}

.eznavbox-outer_ezod-kitoff_, .eznavbox-inner_ezod-kitoff_ { height: 86px; }
.eznavbox-outer_ezod-kiton_, .eznavbox-inner_ezod-kiton_  { height: 86px; }
